RubyGems Navigation menu

sam-mysql-ruby 2.8.1

This is the MySQL API module for Ruby. It provides the same functions for Ruby programs that the MySQL C API provides for C programs. Some small mods by http://github.com/lsegal/mysql-ruby for ruby 1.9.1 support for utf-8

Gemfile
          gem 'sam-mysql-ruby', '~> 2.8.1'
  
  
  
  
  
  
  

install
          gem install sam-mysql-ruby
  
  
  
  
  
  
  

Authors:

  • Masahiro TOMITA

Owners:

Total downloads 5,653

For this version 5,653

Required Ruby Version: None

Links:

Versions:

  1. 2.8.1 - September 28, 2008 (45.5 KB)